package com.bytedance.ies.xbridge.base.runtime.depend;

import X.C0256Jwx;
import com.bytedance.covode.number.Covode;

public interface IChooseMediaResultCallback {
    static {
        Covode.recordClassIndex(31421);
    }

    void onFailure(int i, String str);

    void onSuccess(C0256Jwx jwx, String str);
}
